<resources>
    <string name="app_name" translatable="false">Project Laogai</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="nav_header_title" translatable="false">Project Laogai</string>
    <string name="nav_header_subtitle" translatable="false">seil0@mosad.xyz</string>

    <!-- nav-view -->
    <string name="home">Home</string>
    <string name="mensa">Mensa</string>
    <string name="timetable">Timetable</string>
    <string name="moodle">Moodle</string>
    <string name="grades">Grades</string>
    <string name="settings">Settings</string>

    <!-- Onboarding -->
    <string name="skip">skip</string>
    <string name="next">next</string>
    <string name="start">start</string>
    <string name="welcome">Welcome to Project Laogai.\nBefore we can start, setup the App.</string>
    <string name="get_started">get started</string>
    <string name="course_heading">Course</string>
    <string name="course_desc_on">Select your current course.\nAdditional lessons can be added later.</string>
    <string name="login_heading">Login</string>
    <string name="login_desc_on">Project Laogai can connect to the Qispos Online-Portal. Your Login-Data will be stored encrypted on your device. This feature is provided "as is", without any guarantee.</string>
    <string name="email">E-Mail</string>
    <string name="password">Password</string>
    <string name="login">login</string>

    <!-- fragment_home -->
    <string name="meal">Meal</string>
    <string name="today_date">Today, %1$s</string>
    <string name="tomorrow_date">Tomorrow, %1$s</string>
    <string name="mensa_closed">the Mensa is closed</string>
    <string name="no_more_food">No more Food this week</string>
    <string name="no_lesson_today">"No lecture today!"</string>

    <!-- fragment_mensa -->
    <string name="no_more_meals">The menu is empty for this and the next week.</string>

    <!-- fragment_timetable -->
    <string name="add_lesson">Add a lesson</string>
    <string name="add_lesson_desc">Add a lesson from another course to your timetable.</string>
    <string name="courses">Courses:</string>
    <string name="lessons">Lessons:</string>
    <string name="timetable_generic_error">An error occurred while loading the timetable.\n</string>

    <!-- fragment_grades -->
    <string name="loading_from_hs">Loading data from the university servers.\nThis may take a while.</string>
    <string name="credentials_missing">This feature needs your Login-Data to work. Please login via the settings.</string>
    <string name="qispos_unavailable">The Qispos server is currently unavailable.\nPlease try again later.\n</string>
    <string name="qispos_generic_error">Error.\nPlease try again later.\n</string>
    <string name="without_guarantee">All information is supplied without guarantee.</string>

    <!-- fragment_settings -->
    <string name="info">Info</string>
    <string name="user_desc">Tap to edit</string>
    <string name="course_desc">Tap to change course</string>
    <string name="manage_lessons">Manage Additional Lessons</string>
    <string name="manage_lessons_desc">Tap to manage additional lessons</string>
    <string name="about_txtView" translatable="false">hso App by @Seil0</string>
    <string name="about_version" translatable="false">Version %1$s (%2$s)</string>
    <string name="about_dialog_heading">About</string>
    <string name="about_dialog_text" translatable="false">"This software is made by @Seil0 and is published under the terms and conditions of GPL 3. For further information visit \ngit.mosad.xyz/Seil0/ProjectLaogai \n\n© 2018-2020 seil0@mosad.xyz "</string>
    <string name="licenses">Licenses</string>
    <string name="theme">Theme</string>
    <string name="themeLight">Light</string>
    <string name="themeDark">Dark</string>
    <string name="themeBlack">Black</string>
    <string name="primary_color">Primary color</string>
    <string name="primary_color_desc">Tap to change, default is teal blue.</string>
    <string name="accent_color">Accent color</string>
    <string name="accent_color_desc">Tap to change, default is light blue.</string>
    <string name="grades_sync">Update interval grades</string>
    <string name="grades_sync_desc">%1$d hours</string>
    <string name="grades_sync_desc_never">never</string>
    <string name="show_buffet">Always show buffet</string>

    <!-- dialogs -->
    <string name="select_course">Select your course</string>
    <string name="loading_timetable">loading timetable …</string>
    <string name="add">add</string>
    <string name="delete">delete</string>
    <string name="cancel">@android:string/cancel</string>
    <string name="select">select</string>
    <string name="save">save</string>
    <string name="mensa_credit">Mensa credit</string>
    <string name="mensa_current">current: %1$s\n</string>
    <string name="mensa_last">last: %1$s</string>

    <!-- notifications -->
    <string name="notification_grades">Grades</string>
    <string name="notification_grades_single_desc">%1$s was added or updated</string>
    <string name="notification_grades_multiple_desc">%1$s and %2$d other subjects have been added or updated</string>
    <string name="notification_grades_updating_desc">Checking for new grades …</string>

    <!-- sample strings -->
    <string name="sample_user" translatable="false">spinefield@stud.hs-offenburg.de</string>
    <string name="sample_course" translatable="false">Everything</string>
    <string name="sample_subject" translatable="false">Earthbending</string>
    <string name="sample_sub_subject" translatable="false">Applied Earthbending</string>
    <string name="sample_grade" translatable="false">1,0</string>
    <string name="sample_grade_state" translatable="false">passed</string>
    <string name="sample_date" translatable="false">Monday, 30.02</string>
    <string name="a_time" translatable="false">0.00 – 23.59</string>

    <!-- errors -->
    <string name="error">Error</string>
    <string name="timetable_error">Could not load the timetable!"</string>

    <!-- shortcuts -->
    <string name="shortcut_mensa_short">Mensa</string>
    <string name="shortcut_mensa_long">Mensa</string>
    <string name="shortcut_mensa_disabled">Mensa disabled</string>

    <string name="shortcut_timetable_short">Timetable</string>
    <string name="shortcut_timetable_long">Timetable</string>
    <string name="shortcut_timetable_disabled">Timetable disabled</string>

    <string name="shortcut_moodle_short">Moodle</string>
    <string name="shortcut_moodle_long">Moodle</string>
    <string name="shortcut_moodle_disabled">Moodle disabled</string>

    <string name="shortcut_grades_short">Grades</string>
    <string name="shortcut_grades_long">Grades</string>
    <string name="shortcut_grades_disabled">Grades disabled</string>

    <!-- save keys -->
    <string name="preference_file_key" translatable="false">org.mosad.seil0.projectlaogai_preferences</string>
    <string name="encrypted_preference_file_key" translatable="false">org.mosad.seil0.projectlaogai_encrypted_preferences</string>
    <string name="save_key_course" translatable="false">org.mosad.seil0.projectlaogai.course</string>
    <string name="save_key_courseTTLink" translatable="false">org.mosad.seil0.projectlaogai.courseTTLink</string>
    <string name="save_key_colorPrimary" translatable="false">org.mosad.seil0.projectlaogai.colorPrimary</string>
    <string name="save_key_colorAccent" translatable="false">org.mosad.seil0.projectlaogai.colorAccent</string>
    <string name="save_key_gradesSyncInterval" translatable="false">org.mosad.seil0.projectlaogai.gradesSyncInterval</string>
    <string name="save_key_showBuffet" translatable="false">org.mosad.seil0.projectlaogai.showBuffet</string>
    <string name="save_key_coursesCacheTime" translatable="false">org.mosad.seil0.projectlaogai.coursesCacheTime</string>
    <string name="save_key_mensaCacheTime" translatable="false">org.mosad.seil0.projectlaogai.mensaCacheTime</string>
    <string name="save_key_timetableCacheTime" translatable="false">org.mosad.seil0.projectlaogai.timetableCacheTime</string>
    <string name="save_key_gradesCacheTime" translatable="false">org.mosad.seil0.projectlaogai.gradesCacheTime</string>
    <string name="save_key_user_email" translatable="false">org.mosad.seil0.projectlaogai.user_email</string>
    <string name="save_key_user_password" translatable="false">org.mosad.seil0.projectlaogai.user_password</string>

    <!-- intent actions -->
    <string name="intent_action_mensaFragment" translatable="false">org.mosad.seil0.projectlaogai.fragments.MensaFragment</string>
    <string name="intent_action_timetableFragment" translatable="false">org.mosad.seil0.projectlaogai.fragments.TimetableFragment</string>
    <string name="intent_action_moodleFragment" translatable="false">org.mosad.seil0.projectlaogai.fragments.MoodleFragment</string>
    <string name="intent_action_gradesFragment" translatable="false">org.mosad.seil0.projectlaogai.fragments.GradesFragment</string>

    <string-array name="syncInterval">
        <item>Manually</item>
        <item>1 Hour</item>
        <item>3 Hours</item>
        <item>6 Hours</item>
        <item>12 Hours</item>
    </string-array>

    <string-array name="courses">
        <item>AI-1</item>
        <item>AI-2</item>
        <item>AI-3</item>
        <item>AI-4</item>
        <item>AI-5</item>
        <item>AI-6</item>
    </string-array>

    <string-array name="lessons">
        <item>Mathematik</item>
        <item>Verteilte Systemr</item>
        <item>EA 1</item>
        <item>IT Security</item>
    </string-array>

</resources>
